/* homepage */
h2{font-size:24px; font-weight:bold; line-height:28px; padding:0 0 15px 0;}
.book__row{padding:0 0 40px 0;}
.book__row:after{content:""; clear:both; display:block;}
.book_more__link{text-align:right; font-size:16px; line-height:20px; float:right; padding-top:4px;}
.banner_selfpub{padding:0 0 25px 0; margin:0;}
.banner_selfpub a{display:block; background:#efeee9; text-decoration:none; padding:25px 0 22px 0;}
.banner_selfpub a:hover{text-decoration:none;}
.banner_selfpub a > span{display:block;}
.banner_selfpub .sp_logo{background:url("/static/fictionbok.ru/img/selfpub_logo.png") no-repeat 0 0; width:198px; height:45px; margin:0 auto 14px;}
.banner_selfpub .sp_btn{background:#ca5231; width:200px; height:40px; line-height:40px; color:#fff; text-transform:uppercase; font-size:14px; font-weight:bold; text-align:center; margin:0 auto 10px;}
.banner_selfpub .sp_desc{font-size:14px; color:#3d3d3d; text-align:center;}
.banner_selfpub .sp_desc .sp_litres{font-size:12px; color:#969696; display:block; padding-top:18px;}

.mgrid{display:inline-block; vertical-align:top; width:330px;}
.mgrid .cover_float{float:none; margin:0;}
.mgrid .cover_float img{width:100%; height:auto;}
.line.line-0{margin-bottom:8px !important;}